#include <stdio.h>
#include <stdlib.h>

int main()
{
    int A,B,C;
    scanf("%d",&B);
    scanf("%d",&C);
    if(B>=C)
    {
        A=256-B;
    }
    else
        A=256-C;
        if(A>0){
    printf("%d",A);
        }
        else
            printf("0");

}